builddir = /build
pkgbuild_sha256sum = a639be8c45924b36c27bd44a30d382a67748d6fe2d0982c4495bbf02651dc7ce
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
